Loading ...
Sorry, an error occurred while loading the content.

Re: [pcgen_developers] Eclipse 3.7

Expand Messages
  • Martijn Verburg
    Windows XP SP3
    Message 1 of 4 , Oct 13, 2011
    • 0 Attachment
      Windows XP SP3

      On 13 October 2011 14:49, Stefan Radermacher <radermacher@...> wrote:
       

      > Th ANT build integration works fine for me (I'm on eclipse 3.7.1) - K
      Linux or Windows?

      Stefan.


    Your message has been successfully submitted and would be delivered to recipients shortly.